{
  "id": 5541857,
  "name": "John Westwood, defendant in error, v. Rose Bodington, plaintiff in error",
  "name_abbreviation": "Westwood v. Bodington",
  "decision_date": "1931-03-24",
  "docket_number": "Gen. No. 34,566",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 297,
    "ocr_confidence": 0.483,
    "sha256": "05c384d405637b82b2244e99d5cbe16763c74fca7099b068e0ede97f8e30470e",
    "simhash": "1:4b480eb3a89ccab8",
    "word_count": 47
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Westwood, defendant in error, v. Rose Bodington, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Charles J. Trainor, for plaintiff in error.",
      "Ernest C. Reniff, for defendant in error. ."
    ],
    "corrections": "",
    "head_matter": "John Westwood, defendant in error, v. Rose Bodington, plaintiff in error.\nGen. No. 34,566.\nOpinion filed March 24, 1931.\nRehearing denied April 6, 1931.\nCharles J. Trainor, for plaintiff in error.\nErnest C. Reniff, for defendant in error. ."
  },
  "file_name": "0640-01",
  "first_page_order": 700,
  "last_page_order": 700
}
